<!DOCTYPE html>
<html lang="en">

<head>
<meta http-equiv="Content-type" content="text/html; charset=utf-8">
<meta name="description" content="Zalando Tech Radar: a tool to visualize technology choices, inspire and support Engineering teams at Zalando to pick the best technologies for new projects">
<meta name="viewport" content="width=device-width, initial-scale=1" />
<title>Zalando Tech Radar</title>
<link rel="shortcut icon" href="https://www.zalando.de/favicon.ico">

<script src="https://d3js.org/d3.v4.min.js"></script>
<script src="radar.js"></script>
<link rel="stylesheet" href="radar.css">
</head>

<body>

<svg id="radar"></svg>

<script>
radar_visualization({
  svg_id: "radar",
  width: 1450,
  height: 1000,
  colors: {
    background: "#fff",
    grid: "rgb(101 116 151)",
    inactive: "#ddd"
  },
  title: "Иннотех \\ Т1 Tech Radar",
  quadrants: [
    { name: "Languages & Frameworks" },
    { name: "Infrastructure" },
    { name: "Datastores & Data Management" },
    { name: "Tools \\ Methods" },
  ],
  rings: [
    { name: "ADOPT", color: "#93c47d" },
    { name: "TRIAL", color: "#93d2c2" },
    { name: "ASSESS", color: "#fbdb84" },
    { name: "HOLD", color: "#efafa9" }
  ],
  print_layout: true,

  entries: [

      //Languages & Frameworks

      {
          "quadrant": 0,
          "ring": 0,
          "label": "Redux",
          "active": true,
          "moved": 0
      },{
          "quadrant": 0,
          "ring": 0,
          "label": "Node-JS",
          "active": true,
          "moved": 0
      },{
          "quadrant": 0,
          "ring": 0,
          "label": "Lombok",
          "active": true,
          "moved": 0
      },{
          "quadrant": 0,
          "ring": 0,
          "label": "GraphQL",
          "active": true,
          "moved": 0
      },{
          "quadrant": 0,
          "ring": 0,
          "label": "Liquibase",
          "active": true,
          "moved": 0
      },{
          "quadrant": 0,
          "ring": 0,
          "label": "Jooq",
          "active": true,
          "moved": 0
      },{
          "quadrant": 0,
          "ring": 0,
          "label": "Vertx",
          "active": true,
          "moved": 0
      },{
          "quadrant": 0,
          "ring": 0,
          "label": "Quarkus",
          "active": true,
          "moved": 0
      },{
          "quadrant": 0,
          "ring": 0,
          "label": ".NET 6",
          "active": true,
          "moved": 0
      },
      {
          "quadrant": 0,
          "ring": 0,
          "label": "Angular 13",
          "active": true,
          "moved": 0
      },
      {
          "quadrant": 0,
          "ring": 0,
          "label": "C# 10",
          "active": true,
          "moved": 0
      },
      {
          "quadrant": 0,
          "ring": 0,
          "label": "Razor Pages",
          "active": true,
          "moved": 0
      },
      {
          "quadrant": 0,
          "ring": 1,
          "label": "TypeScript",
          "active": true,
          "moved": 0
      },
      {
          "quadrant": 0,
          "ring": 1,
          "label": "C# 11",
          "active": true,
          "moved": 0
      },
      {
          "quadrant": 0,
          "ring": 1,
          "label": ".NET 7",
          "active": true,
          "moved": 0
      },
      {
          "quadrant": 0,
          "ring": 1,
          "label": "React 18",
          "active": true,
          "moved": 0
      },


//Infrastructure
      {
          "quadrant": 1,
          "ring": 0,
          "label": "Rancher",
          "active": true,
          "moved": 0
      },{
          "quadrant": 1,
          "ring": 0,
          "label": "HAProxy",
          "active": true,
          "moved": 0
      },{
          "quadrant": 1,
          "ring": 0,
          "label": "Keycloak",
          "active": true,
          "moved": 0
      },{
          "quadrant": 1,
          "ring": 0,
          "label": "Kubernetes",
          "active": true,
          "moved": 0
      },{
          "quadrant": 1,
          "ring": 0,
          "label": "Docker",
          "active": true,
          "moved": 0
      },
      {
          "quadrant": 1,
          "ring": 0,
          "label": "k8s",
          "active": true,
          "moved": 0
      },
      {
          "quadrant": 1,
          "ring": 0,
          "label": "Nexus Artifactory",
          "active": true,
          "moved": 0
      },
      {
          "quadrant": 1,
          "ring": 0,
          "label": "NGINX",
          "active": true,
          "moved": 0
      },
      {
          "quadrant": 1,
          "ring": 0,
          "label": "Grafana",
          "active": true,
          "moved": 0
      },


//Datastores & Data Management
      {
          "quadrant": 2,
          "ring": 0,
          "label": "Spark",
          "active": true,
          "moved": 0
      },
      {
        "quadrant": 2,
        "ring": 0,
        "label": "Hadoop",
        "active": true,
        "moved": 0
      },
      {
        "quadrant": 2,
        "ring": 0,
        "label": "PostgreSQL 14",
        "active": true,
        "moved": 0
      },
      {
          "quadrant": 2,
          "ring": 1,
          "label": "MongoDB",
          "active": true,
          "moved": 0
      },
      {
          "quadrant": 2,
          "ring": 1,
          "label": "MinIO",
          "active": true,
          "moved": 0
      },{
          "quadrant": 2,
          "ring": 1,
          "label": "OpenSearch",
          "active": true,
          "moved": 0
      },{
          "quadrant": 2,
          "ring": 1,
          "label": "Elasticsearch",
          "active": true,
          "moved": 0
      },{
          "quadrant": 2,
          "ring": 1,
          "label": "Redis",
          "active": true,
          "moved": 0
      },
      {
          "quadrant": 2,
          "ring": 3,
          "label": "Microsoft SQL Server",
          "active": true,
          "moved": 0
      },


//Tools \ Methods
      {
          "quadrant": 1,
          "ring": 0,
          "label": "Maven",
          "active": true,
          "moved": 0
      },{
          "quadrant": 1,
          "ring": 0,
          "label": "Gradle",
          "active": true,
          "moved": 0
      },{
          "quadrant": 1,
          "ring": 0,
          "label": "Kibana",
          "active": true,
          "moved": 0
      },
      {
        "quadrant": 3,
        "ring": 0,
        "label": "Kafka",
        "active": true,
        "moved": 0
      },
      {
        "quadrant": 3,
        "ring": 0,
        "label": "RabbitMQ",
        "active": true,
        "moved": 0
      },
      {
        "quadrant": 3,
        "ring": 3,
        "label": "Identity server",
        "active": true,
        "moved": 0
      }
    ]
  //ENTRIES
});
</script>

<table>
<tr>
<td>

<ul>
<li><strong>ADOPT</strong> &mdash; Технологии которые активно эксплуатируется в нашей компании.</li>
<li><strong>TRIAL</strong> &mdash; Технологический стек прошедший тестирование и готовится к внедрению (кандидат в Adopt).</li>
<li><strong>ASSESS</strong> &mdash; Технологии которые используются только в тестовых контурах, и не являются кандидатами на ввод в эксплуатацию.</li>
<li><strong>HOLD</strong> &mdash; Технологии которые используются (частично используются), но являются кандидатами на вывод из эксплуатации, по причине существования более оптимальных технологий.</li>
</ul>

</td><td>



</td></tr>
</table>

<div class="footer__root--2R7z_"><div class="footer__description--J30r5">Нас уже более 10000 сотрудников по&nbsp;всей России.</div><button class="button__root--3TpUL footer__link--1-k1- button__blue--3CkSv">Стать частью команды </button></div>



</body>
</html>
